<testsuites>
  <!--Report is generated by Rally 3.0.1~dev14 at 2020-04-28T02:53:53.833603-->
  <testsuite errors="0" failures="0" id="70da76f3-9456-4efe-8b25-a6e423bccc48" skipped="0" tests="6" time="40.00" timestamp="2020-04-28T01:27:30">
    <testcase classname="Authenticate" id="cae8bb41-b0f6-4e79-98ce-ca9c00848cc7" name="keystone" time="4.08" timestamp="2020-04-28T01:27:33" />
    <testcase classname="Authenticate" id="9023a5f1-df4a-44ff-86d2-c3428831efaa" name="validate_cinder" time="5.21" timestamp="2020-04-28T01:27:40" />
    <testcase classname="Authenticate" id="e5cebb6f-c0b6-4829-b423-11ab7b294419" name="validate_glance" time="5.54" timestamp="2020-04-28T01:27:46" />
    <testcase classname="Authenticate" id="3964da05-895d-4c73-aadc-3b54c99bc9d7" name="validate_heat" time="5.40" timestamp="2020-04-28T01:27:52" />
    <testcase classname="Authenticate" id="928c6b45-20eb-461f-bbf6-495f9e4e6ee6" name="validate_neutron" time="5.95" timestamp="2020-04-28T01:27:58" />
    <testcase classname="Authenticate" id="992df96f-5c30-477c-b5f5-56e39d703eba" name="validate_nova" time="5.39" timestamp="2020-04-28T01:28:04" />
  </testsuite>
  <testsuite errors="0" failures="0" id="99026a28-f07f-4305-8887-7cdef6e60e5d" skipped="0" tests="8" time="188.00" timestamp="2020-04-28T01:28:19">
    <testcase classname="GlanceImages" id="04e56160-ef6f-4fc3-898d-c8d23ff79ef0" name="create_and_delete_image" time="14.24" timestamp="2020-04-28T01:28:23" />
    <testcase classname="GlanceImages" id="c52d006a-b027-4b4b-8a58-510d118477b2" name="create_and_list_image" time="14.85" timestamp="2020-04-28T01:28:39" />
    <testcase classname="GlanceImages" id="7873618a-b55f-415d-b08e-a0ea2cff02b1" name="list_images" time="5.61" timestamp="2020-04-28T01:28:55" />
    <testcase classname="GlanceImages" id="a5ce6fa9-b21f-4a81-bb0a-205e7267eaad" name="create_image_and_boot_instances" time="76.44" timestamp="2020-04-28T01:29:02" />
    <testcase classname="GlanceImages" id="be26bbd3-a57b-4096-b0da-83d79887fe51" name="create_and_deactivate_image" time="15.72" timestamp="2020-04-28T01:30:20" />
    <testcase classname="GlanceImages" id="02d6a3cd-0090-41ed-8e03-d65fdf98e030" name="create_and_download_image" time="15.91" timestamp="2020-04-28T01:30:36" />
    <testcase classname="GlanceImages" id="19f21648-46b4-46ed-b38c-94788afbbe7c" name="create_and_get_image" time="16.15" timestamp="2020-04-28T01:30:52" />
    <testcase classname="GlanceImages" id="8236e918-7322-4ab7-89a7-b2cdcd06eb9f" name="create_and_update_image" time="15.59" timestamp="2020-04-28T01:31:11" />
  </testsuite>
  <testsuite errors="0" failures="0" id="a5e884dd-99fe-430a-b665-af48de0945f8" skipped="0" tests="24" time="789.00" timestamp="2020-04-28T01:31:37">
    <testcase classname="CinderVolumes" id="5849949b-c321-48d9-a82b-13e65fd79715" name="create_and_attach_volume" time="91.20" timestamp="2020-04-28T01:31:45" />
    <testcase classname="CinderVolumes" id="0b8d6464-b805-473f-b606-c3fab3ce25eb" name="create_and_list_snapshots" time="29.56" timestamp="2020-04-28T01:33:18" />
    <testcase classname="CinderVolumes" id="913f0578-ec84-4fed-a242-2954f63919bf" name="create_and_list_volume" time="25.60" timestamp="2020-04-28T01:33:48" />
    <testcase classname="CinderVolumes" id="a33febb4-0fbd-492c-ae01-22c47eb61677" name="create_and_list_volume" time="16.71" timestamp="2020-04-28T01:34:14" />
    <testcase classname="CinderVolumes" id="97462a57-7e31-4547-a998-8f0f228e0656" name="create_and_upload_volume_to_image" time="70.69" timestamp="2020-04-28T01:34:32" />
    <testcase classname="CinderVolumes" id="a0538e26-1d7d-4b97-886e-701e419bcd87" name="create_nested_snapshots_and_attach_volume" time="111.41" timestamp="2020-04-28T01:35:45" />
    <testcase classname="CinderVolumes" id="3db22e54-1ce6-4811-8dd2-41dfca097659" name="create_snapshot_and_attach_volume" time="111.88" timestamp="2020-04-28T01:37:37" />
    <testcase classname="CinderVolumes" id="2aa65ab3-ba0b-430e-99c4-91be8d8c7005" name="create_volume" time="16.26" timestamp="2020-04-28T01:39:30" />
    <testcase classname="CinderVolumes" id="98e33f4d-309b-4141-89fa-a5310a6fd02d" name="create_volume" time="17.52" timestamp="2020-04-28T01:39:48" />
    <testcase classname="CinderVolumes" id="8e5dbf2c-5d73-43fe-8c7b-e68704c2047d" name="list_volumes" time="37.24" timestamp="2020-04-28T01:40:06" />
    <testcase classname="CinderVolumes" id="a4d512b6-29ca-4667-880e-d60de3a67ec1" name="create_and_delete_snapshot" time="30.47" timestamp="2020-04-28T01:40:45" />
    <testcase classname="CinderVolumes" id="195ae988-bd33-4c05-9409-d7cdd72b76e7" name="create_and_delete_volume" time="21.83" timestamp="2020-04-28T01:41:17" />
    <testcase classname="CinderVolumes" id="5503268d-7d51-4a91-bee1-8d0451598e9d" name="create_and_delete_volume" time="27.68" timestamp="2020-04-28T01:41:39" />
    <testcase classname="CinderVolumes" id="2e60cef7-9d47-4c66-9665-adc8745935e6" name="create_and_delete_volume" time="22.00" timestamp="2020-04-28T01:42:07" />
    <testcase classname="CinderVolumes" id="3d7db9d9-eb36-47d1-87b9-7bc32157fa04" name="create_and_extend_volume" time="27.72" timestamp="2020-04-28T01:42:30" />
    <testcase classname="CinderVolumes" id="29aefec3-114c-46fd-b6cf-f19329e8e20d" name="create_from_volume_and_delete_volume" time="38.47" timestamp="2020-04-28T01:42:58" />
    <testcase classname="CinderQos" id="1980680c-56ff-4d1b-bfe4-9fb1f58982af" name="create_and_get_qos" time="7.68" timestamp="2020-04-28T01:43:38" />
    <testcase classname="CinderQos" id="c1d212a9-fa7c-4057-85c0-30a165df8996" name="create_and_list_qos" time="6.97" timestamp="2020-04-28T01:43:46" />
    <testcase classname="CinderQos" id="d3501f17-129d-4676-bc4e-58d994edffc0" name="create_and_set_qos" time="7.73" timestamp="2020-04-28T01:43:55" />
    <testcase classname="CinderVolumeTypes" id="d300fc71-feab-4853-a292-829806a12e84" name="create_and_get_volume_type" time="6.90" timestamp="2020-04-28T01:44:03" />
    <testcase classname="CinderVolumeTypes" id="49219c41-988b-4f74-b41e-ecf880e4bc7b" name="create_and_list_volume_types" time="7.30" timestamp="2020-04-28T01:44:11" />
    <testcase classname="CinderVolumeTypes" id="d3e2a9bd-1096-466b-9409-644e462cc3a4" name="create_and_update_volume_type" time="7.72" timestamp="2020-04-28T01:44:19" />
    <testcase classname="CinderVolumeTypes" id="23801f70-092a-4a09-9098-d8afae7856cc" name="create_volume_type_and_encryption_type" time="8.41" timestamp="2020-04-28T01:44:27" />
    <testcase classname="CinderVolumeTypes" id="3805604f-6ad9-4c4a-8043-04b523574b1f" name="create_volume_type_add_and_list_type_access" time="8.02" timestamp="2020-04-28T01:44:37" />
  </testsuite>
  <testsuite errors="0" failures="0" id="9766b283-6766-4d78-9a0d-679485a1341e" skipped="0" tests="13" time="493.00" timestamp="2020-04-28T01:44:56">
    <testcase classname="HeatStacks" id="2e8d5109-3007-411c-bf18-be5f3ce96031" name="create_and_delete_stack" time="16.33" timestamp="2020-04-28T01:45:12" />
    <testcase classname="HeatStacks" id="0451e106-3515-4011-916d-eb7db6348515" name="create_and_delete_stack" time="88.71" timestamp="2020-04-28T01:45:30" />
    <testcase classname="HeatStacks" id="ab328114-e977-4f7b-aae9-4ae3a0d985a6" name="create_and_delete_stack" time="73.21" timestamp="2020-04-28T01:47:00" />
    <testcase classname="HeatStacks" id="f19cabfc-70ff-48f9-ab2e-d302abeb90df" name="create_and_list_stack" time="18.53" timestamp="2020-04-28T01:48:15" />
    <testcase classname="HeatStacks" id="e32ce692-862d-4f68-a85d-ef006937b201" name="create_update_delete_stack" time="34.10" timestamp="2020-04-28T01:48:35" />
    <testcase classname="HeatStacks" id="0cdfd774-8274-4914-85da-96530516690b" name="create_update_delete_stack" time="25.52" timestamp="2020-04-28T01:49:09" />
    <testcase classname="HeatStacks" id="bcfacc1b-ceeb-4d9d-8313-b345a2b38f5f" name="create_update_delete_stack" time="44.30" timestamp="2020-04-28T01:49:35" />
    <testcase classname="HeatStacks" id="430b473d-7e95-4298-b5c4-4a9500f100ee" name="create_update_delete_stack" time="28.67" timestamp="2020-04-28T01:50:22" />
    <testcase classname="HeatStacks" id="8aead2d8-6fc4-4b22-be7a-69514de149eb" name="create_update_delete_stack" time="37.35" timestamp="2020-04-28T01:50:52" />
    <testcase classname="HeatStacks" id="db9efc9e-3b82-454f-88bf-f9444668f5dd" name="create_update_delete_stack" time="31.61" timestamp="2020-04-28T01:51:30" />
    <testcase classname="HeatStacks" id="b7fe100a-8f24-4f46-85b8-9553b4de1bac" name="create_check_delete_stack" time="25.32" timestamp="2020-04-28T01:52:02" />
    <testcase classname="HeatStacks" id="ed5fc9a7-91c3-42e2-868c-f31501581551" name="create_suspend_resume_delete_stack" time="30.15" timestamp="2020-04-28T01:52:29" />
    <testcase classname="HeatStacks" id="e6bf82f1-2a0f-40b8-bde7-3ef836ad3500" name="list_stacks_and_resources" time="6.97" timestamp="2020-04-28T01:53:01" />
  </testsuite>
  <testsuite errors="0" failures="0" id="d69ded32-d89f-442f-80c0-5f139392cc81" skipped="0" tests="11" time="129.00" timestamp="2020-04-28T01:53:19">
    <testcase classname="KeystoneBasic" id="72fdcc3a-8beb-47b9-ba4a-74f384d65279" name="add_and_remove_user_role" time="8.72" timestamp="2020-04-28T01:53:22" />
    <testcase classname="KeystoneBasic" id="0f3be8fd-1413-48b9-ae30-2a0d43315fbb" name="create_add_and_list_user_roles" time="8.42" timestamp="2020-04-28T01:53:32" />
    <testcase classname="KeystoneBasic" id="c49f2787-cdd8-4096-8ce3-0d1f4898859b" name="create_and_list_tenants" time="8.46" timestamp="2020-04-28T01:53:43" />
    <testcase classname="KeystoneBasic" id="7a844df2-d1fa-4cd1-8d13-2755935f739b" name="create_and_delete_role" time="6.71" timestamp="2020-04-28T01:53:53" />
    <testcase classname="KeystoneBasic" id="30852fbc-68c8-462b-9631-b5e5950df251" name="create_and_delete_service" time="6.80" timestamp="2020-04-28T01:54:01" />
    <testcase classname="KeystoneBasic" id="92a94734-55f1-4671-9dc5-ccdbbd44fefa" name="get_entities" time="14.45" timestamp="2020-04-28T01:54:09" />
    <testcase classname="KeystoneBasic" id="6f029844-52cc-439d-9883-783861fba3e3" name="create_update_and_delete_tenant" time="7.65" timestamp="2020-04-28T01:54:26" />
    <testcase classname="KeystoneBasic" id="80993e92-ba2d-4369-97fd-3f4c2f9aa47d" name="create_user" time="6.53" timestamp="2020-04-28T01:54:34" />
    <testcase classname="KeystoneBasic" id="07a19003-93f5-410e-a62a-313655df7721" name="create_tenant" time="6.90" timestamp="2020-04-28T01:54:42" />
    <testcase classname="KeystoneBasic" id="6509d835-b0ea-4f4d-a8b3-10f1353a0b15" name="create_and_list_users" time="7.36" timestamp="2020-04-28T01:54:50" />
    <testcase classname="KeystoneBasic" id="b4372462-8385-4891-9f28-0dc300590ab0" name="create_tenant_with_users" time="28.86" timestamp="2020-04-28T01:54:58" />
  </testsuite>
  <testsuite errors="0" failures="0" id="0a9ecc9b-6de0-4574-92c1-2867a446acea" skipped="0" tests="20" time="611.00" timestamp="2020-04-28T01:55:37">
    <testcase classname="NeutronNetworks" id="3c085389-438e-49d9-8d35-bd2dffa09e5d" name="create_and_update_networks" time="20.29" timestamp="2020-04-28T01:55:42" />
    <testcase classname="NeutronNetworks" id="34644b83-28b4-4dd2-9437-73e86c8f4295" name="create_and_update_ports" time="30.78" timestamp="2020-04-28T01:56:04" />
    <testcase classname="NeutronNetworks" id="344d042b-3335-4a2d-a119-5ad652710bfe" name="create_and_update_routers" time="51.20" timestamp="2020-04-28T01:56:37" />
    <testcase classname="NeutronNetworks" id="9a461eea-2b7f-4761-8e2b-7626ecee89cb" name="create_and_update_subnets" time="30.55" timestamp="2020-04-28T01:57:29" />
    <testcase classname="NeutronNetworks" id="7d1f50b3-4448-4a31-9f6d-bc025ed49608" name="create_and_delete_networks" time="16.26" timestamp="2020-04-28T01:58:02" />
    <testcase classname="NeutronNetworks" id="28f04ee1-6795-44b9-8e95-62580199752e" name="create_and_delete_ports" time="26.06" timestamp="2020-04-28T01:58:20" />
    <testcase classname="NeutronNetworks" id="f08d2e98-62fe-483e-9640-8182de8a12f3" name="create_and_delete_routers" time="40.61" timestamp="2020-04-28T01:58:46" />
    <testcase classname="NeutronNetworks" id="983398bb-d8e9-4122-a99f-4c435a442265" name="create_and_delete_subnets" time="24.43" timestamp="2020-04-28T01:59:28" />
    <testcase classname="NeutronNetworks" id="443e5c10-e011-4e9a-9e31-b7df824d98b2" name="create_and_list_networks" time="19.99" timestamp="2020-04-28T01:59:55" />
    <testcase classname="NeutronNetworks" id="5d61d8aa-a501-4f54-a860-b3aa5ee02c1d" name="create_and_list_ports" time="28.04" timestamp="2020-04-28T02:00:15" />
    <testcase classname="NeutronNetworks" id="5f1fd6db-b732-4dfd-b278-afea80cc8592" name="create_and_list_routers" time="44.46" timestamp="2020-04-28T02:00:43" />
    <testcase classname="NeutronNetworks" id="d9be1c67-7972-4e4a-a5bb-024b337e7a63" name="create_and_list_subnets" time="25.66" timestamp="2020-04-28T02:01:29" />
    <testcase classname="NeutronSecurityGroup" id="f1b4fdb7-563d-44d8-985a-a9cdf0455ade" name="create_and_delete_security_groups" time="11.07" timestamp="2020-04-28T02:01:56" />
    <testcase classname="NeutronSecurityGroup" id="0601a22f-3f51-4107-9acc-53d7332347a6" name="create_and_delete_security_group_rule" time="11.45" timestamp="2020-04-28T02:02:08" />
    <testcase classname="NeutronSecurityGroup" id="ebd779af-7fb8-46c9-8df5-3f5552c658a5" name="create_and_list_security_group_rules" time="13.50" timestamp="2020-04-28T02:02:20" />
    <testcase classname="NeutronSecurityGroup" id="87052333-df8e-4312-bcc4-e7e03f8e19ce" name="create_and_show_security_group" time="12.70" timestamp="2020-04-28T02:02:34" />
    <testcase classname="NeutronNetworks" id="73755293-3254-4389-a7a9-3f819dcd515c" name="set_and_clear_router_gateway" time="38.45" timestamp="2020-04-28T02:02:48" />
    <testcase classname="NeutronNetworks" id="cd0b4ebf-af1e-4133-bb44-a79cfd767cd6" name="create_and_show_ports" time="31.52" timestamp="2020-04-28T02:03:29" />
    <testcase classname="NeutronNetworks" id="126f48dd-06b3-49b7-8a9e-4a03dfd10f44" name="create_and_show_routers" time="62.71" timestamp="2020-04-28T02:04:01" />
    <testcase classname="NeutronNetworks" id="aa72266b-cac1-4edd-aa3c-7850b25ccfde" name="create_and_show_subnets" time="40.70" timestamp="2020-04-28T02:05:06" />
  </testsuite>
  <testsuite errors="0" failures="0" id="ac1099d4-7cf8-4162-bbd4-0f923ef410dc" skipped="0" tests="27" time="2658.00" timestamp="2020-04-28T02:05:56">
    <testcase classname="NovaKeypair" id="886659c0-8338-43b7-b411-6ded3ecb66fb" name="create_and_delete_keypair" time="8.64" timestamp="2020-04-28T02:06:13" />
    <testcase classname="NovaKeypair" id="8f3eb2b4-192a-4250-8f73-f555dd9f2617" name="create_and_list_keypairs" time="9.30" timestamp="2020-04-28T02:06:24" />
    <testcase classname="NovaServers" id="1b4ce88b-ccf4-4a5a-8505-e1c449933cfc" name="boot_and_bounce_server" time="545.94" timestamp="2020-04-28T02:06:34" />
    <testcase classname="NovaServers" id="7b040f36-b873-4653-a4b1-387075a0f266" name="boot_and_delete_server" time="80.29" timestamp="2020-04-28T02:15:40" />
    <testcase classname="NovaServers" id="59e04fe2-3bae-4b0e-a01e-7bb05cbbfc0a" name="boot_and_list_server" time="83.27" timestamp="2020-04-28T02:17:01" />
    <testcase classname="NovaServers" id="a4a4a142-a38a-4ab2-99a3-343301fbdc67" name="boot_and_rebuild_server" time="102.84" timestamp="2020-04-28T02:18:25" />
    <testcase classname="NovaServers" id="475d8423-7d25-4b47-b109-d1d2e90d4f73" name="snapshot_server" time="233.35" timestamp="2020-04-28T02:20:10" />
    <testcase classname="NovaServers" id="da691c84-87f6-405f-8964-f7c574db8eb6" name="boot_server_from_volume" time="66.94" timestamp="2020-04-28T02:24:05" />
    <testcase classname="NovaServers" id="f67aacb2-eabe-4f74-b002-a060487c7b9f" name="boot_server" time="44.54" timestamp="2020-04-28T02:25:13" />
    <testcase classname="NovaServers" id="30b2774c-44b5-4028-b49d-6a8051edbc07" name="list_servers" time="75.99" timestamp="2020-04-28T02:26:00" />
    <testcase classname="NovaServers" id="be989922-4d2a-4b83-a4f4-72b728b0fde9" name="resize_server" time="87.51" timestamp="2020-04-28T02:27:16" />
    <testcase classname="NovaServers" id="64155366-5858-4f2e-9613-230c34c0bf7b" name="boot_and_live_migrate_server" time="98.26" timestamp="2020-04-28T02:28:44" />
    <testcase classname="NovaServers" id="54f4456c-4c58-472b-a0cc-0116d159d0c1" name="boot_server_attach_created_volume_and_live_migrate" time="133.36" timestamp="2020-04-28T02:30:23" />
    <testcase classname="NovaServers" id="a380a848-0d95-4a83-ac52-a99b66bb8fd9" name="boot_server_from_volume_and_live_migrate" time="105.60" timestamp="2020-04-28T02:32:38" />
    <testcase classname="NovaKeypair" id="9e9ec757-3761-4c73-a96d-784290abc7c2" name="boot_and_delete_server_with_keypair" time="87.31" timestamp="2020-04-28T02:34:24" />
    <testcase classname="NovaServers" id="d4e5c822-fe32-4b4a-9858-e7a57f8d4d89" name="boot_server_from_volume_and_delete" time="96.96" timestamp="2020-04-28T02:35:53" />
    <testcase classname="NovaServers" id="4690da30-d62a-426e-8475-6f95bf3d0158" name="pause_and_unpause_server" time="89.31" timestamp="2020-04-28T02:37:31" />
    <testcase classname="NovaServers" id="bb6a3da7-ca4c-4823-b227-fa24dd6c0ffc" name="boot_and_migrate_server" time="87.82" timestamp="2020-04-28T02:39:02" />
    <testcase classname="NovaServers" id="3e7eb270-700a-4c99-b9f4-0a68f364f839" name="boot_server_and_list_interfaces" time="76.99" timestamp="2020-04-28T02:40:30" />
    <testcase classname="NovaServers" id="faf4b302-0655-427b-8b5a-e883d958d11f" name="boot_and_get_console_url" time="74.27" timestamp="2020-04-28T02:41:49" />
    <testcase classname="NovaServers" id="f648029e-c3bc-4f73-ab06-8940526166fb" name="boot_server_and_attach_interface" time="103.56" timestamp="2020-04-28T02:43:03" />
    <testcase classname="NovaServers" id="8b5e7244-8088-4919-906a-23b447611e77" name="boot_server_attach_volume_and_list_attachments" time="95.65" timestamp="2020-04-28T02:44:48" />
    <testcase classname="NovaServers" id="54fd2a14-70a9-4ad5-8f28-4c5ed97fcc6b" name="boot_server_associate_and_dissociate_floating_ip" time="104.50" timestamp="2020-04-28T02:46:24" />
    <testcase classname="NovaServers" id="64da3b1f-d25a-4bae-9f2d-7f2887c87896" name="boot_and_associate_floating_ip" time="96.79" timestamp="2020-04-28T02:48:11" />
    <testcase classname="NovaServerGroups" id="a2d96e24-6b72-4c31-b1be-b78db5efba64" name="create_and_delete_server_group" time="6.52" timestamp="2020-04-28T02:49:50" />
    <testcase classname="NovaServerGroups" id="c0cbacd9-feb3-4b76-b469-f6432ed1e1f5" name="create_and_get_server_group" time="7.89" timestamp="2020-04-28T02:49:58" />
    <testcase classname="NovaServerGroups" id="9d724f63-919f-4aa2-8a1f-162cd94030b9" name="create_and_list_server_groups" time="8.02" timestamp="2020-04-28T02:50:06" />
  </testsuite>
  <testsuite errors="0" failures="0" id="be6cd7d9-dea8-456c-828e-6aea88dd7320" skipped="0" tests="4" time="28.00" timestamp="2020-04-28T02:50:23">
    <testcase classname="Quotas" id="4839c2be-dcee-403a-aa46-adc815760c6f" name="cinder_update_and_delete" time="5.14" timestamp="2020-04-28T02:50:27" />
    <testcase classname="Quotas" id="e2880f0f-55e9-4290-9869-449c60245a2c" name="cinder_update" time="4.96" timestamp="2020-04-28T02:50:33" />
    <testcase classname="Quotas" id="c4b3f421-d168-4c9e-94f0-24a10f04c17a" name="neutron_update" time="5.17" timestamp="2020-04-28T02:50:39" />
    <testcase classname="Quotas" id="5b59bf92-3749-4f1e-9cdb-6a91553298c8" name="nova_update" time="5.93" timestamp="2020-04-28T02:50:45" />
  </testsuite>
  <testsuite errors="0" failures="0" id="2c98e554-2a71-45f3-89a2-39a6be88af52" skipped="0" tests="5" time="75.00" timestamp="2020-04-28T02:50:59">
    <testcase classname="SwiftObjects" id="a342bba7-5f95-44ed-ab72-21b088d58f33" name="create_container_and_object_then_list_objects" time="14.68" timestamp="2020-04-28T02:51:02" />
    <testcase classname="SwiftObjects" id="743e4682-aec5-4d10-bdff-e2561fa27097" name="list_objects_in_containers" time="11.24" timestamp="2020-04-28T02:51:19" />
    <testcase classname="SwiftObjects" id="26111a9d-2436-4fff-8438-57f4041bd332" name="create_container_and_object_then_download_object" time="18.52" timestamp="2020-04-28T02:51:31" />
    <testcase classname="SwiftObjects" id="e2be04ed-28c5-4dd9-b7de-a8a1a0cd3e32" name="create_container_and_object_then_delete_all" time="10.07" timestamp="2020-04-28T02:51:51" />
    <testcase classname="SwiftObjects" id="7367d6d2-db8b-41f2-b4b7-e668cd9ac90b" name="list_and_download_objects_in_containers" time="10.85" timestamp="2020-04-28T02:52:01" />
  </testsuite>
  <testsuite errors="0" failures="0" id="159842a3-3035-488d-991b-2dc36ef2f103" skipped="0" tests="11" time="79.00" timestamp="2020-04-28T02:52:22">
    <testcase classname="BarbicanContainers" id="de315cda-f02a-4520-b32e-134b79027347" name="create_and_add" time="4.96" timestamp="2020-04-28T02:52:25" />
    <testcase classname="BarbicanContainers" id="79c19806-eb88-4d37-832c-e1e7531c899d" name="create_certificate_and_delete" time="4.78" timestamp="2020-04-28T02:52:32" />
    <testcase classname="BarbicanContainers" id="57028537-e545-4eeb-b9be-7513020c7e1e" name="create_and_delete" time="5.08" timestamp="2020-04-28T02:52:38" />
    <testcase classname="BarbicanContainers" id="280a14c3-302f-4b7a-b295-00b75fd7dee6" name="create_rsa_and_delete" time="4.50" timestamp="2020-04-28T02:52:44" />
    <testcase classname="BarbicanSecrets" id="5504226c-5b9f-445a-87b6-6b3526f31e9e" name="create_and_delete" time="4.96" timestamp="2020-04-28T02:52:50" />
    <testcase classname="BarbicanSecrets" id="6e9144fe-89b4-4b07-9ca7-2e8fade0f4d3" name="create_and_get" time="6.44" timestamp="2020-04-28T02:52:56" />
    <testcase classname="BarbicanSecrets" id="8dfd7142-ebcd-4109-9ca4-0590b7214501" name="create_and_list" time="6.74" timestamp="2020-04-28T02:53:04" />
    <testcase classname="BarbicanSecrets" id="bc577c24-02c1-4ad5-a72c-5ac75e48af84" name="create" time="6.28" timestamp="2020-04-28T02:53:13" />
    <testcase classname="BarbicanSecrets" id="72f00951-8c1d-44d5-897c-d77c407906dc" name="get" time="6.52" timestamp="2020-04-28T02:53:21" />
    <testcase classname="BarbicanContainers" id="ffde9742-54a3-4ca4-b634-7597a70a8db1" name="list" time="4.27" timestamp="2020-04-28T02:53:29" />
    <testcase classname="BarbicanSecrets" id="59ad72ab-d4b9-42f0-9a3c-13cae975de96" name="list" time="4.27" timestamp="2020-04-28T02:53:35" />
  </testsuite>
</testsuites>
